Browsing Russian translation

4 of 13 results
4.
OpenGL 2.0 or greater.
OpenGL 2.0 или выше.
Translated and reviewed by theadmin on 2014-03-31
Located in ../../source/display_problems.rst:17
4 of 13 results

This translation is managed by Russian Launchpad Translators, assigned by Launchpad Translators.

You are not logged in. Please log in to work on translations.